WordPress.org

Ready to get started?Download WordPress

Forums

Error upgrading 3.4.2 to 3.5 (8 posts)

  1. poetic1743
    Member
    Posted 1 year ago #

    I tried upgrading WordPress version 3.4.2 to 3.5 but got an error saying "Error could not copy file /var/www/html/readme.html" after is said installation failed I went to try to go to my site and it crashed.
    How to I upgrade versions? The base platform for the installation is on Linux Centos.

    Thanks.

  2. esmi
    Forum Moderator
    Posted 1 year ago #

  3. poetic1743
    Member
    Posted 1 year ago #

    I tried manually. I downloaded the latest .tar.gz package unzipped it. Then went to my dashboard and it's still not updated.

  4. esmi
    Forum Moderator
    Posted 1 year ago #

    Did you run the update by navigating to http://domain_ip/wp-admin/upgrade.php?

  5. poetic1743
    Member
    Posted 1 year ago #

    I tried the auto automatic update that's located on the dashboard and it brought my whole website down.

  6. poetic1743
    Member
    Posted 1 year ago #

    I tried going to that link you sent and it said that my database is upto date but when I go to the dashboard it's still on version 3.4.2

  7. esmi
    Forum Moderator
    Posted 1 year ago #

    Try again and this time, follow Upgrading_WordPress.

  8. poetic1743
    Member
    Posted 1 year ago #

    I did a manual update again and it worked. Thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic